Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 600324 - trapsink missing deprecation note in Japanese snmpd.conf(5) man page
trapsink missing deprecation note in Japanese snmpd.conf(5) man page
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages-ja (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Akira TAGOH
QE Internationalization Bugs
:
Depends On:
Blocks: 659134
  Show dependency treegraph
 
Reported: 2010-06-04 08:51 EDT by Jeff Bastian
Modified: 2018-11-14 14:08 EST (History)
5 users (show)

See Also:
Fixed In Version: man-pages-ja-20100115-3.el6
Doc Type: Bug Fix
Doc Text:
Cause: The old Japanese man page of snmpd.conf(5) did not contain a note of the deprecated PORT syntax. Consequence: Users may be aware of the different behavior comparing to what the Japanese man page says. Fix: Added a note of the deprecated PORT syntax. Result: No difference between the behavior and the description in snmpd.conf(5).
Story Points: ---
Clone Of: 600321
Environment:
Last Closed: 2011-02-02 10:25:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0192 normal SHIPPED_LIVE man-pages-ja bug fix update 2011-02-02 10:25:17 EST

  None (edit)
Description Jeff Bastian 2010-06-04 08:51:35 EDT
+++ This bug was initially created as a clone of Bug #600321 +++

Description of problem:
The English snmpd.conf(5) man page includes a few notes about the PORT being deprecated and using several sinks:
              Note:  This mechanism is being  deprecated,  and  the  listening
                     port  should be specified via the transport specification
                     HOST instead.

              If several sink directives are  specified,  multiple  copies  of
              each  notification  (in  the appropriate formats) will be gener-
              ated.

              Note:  It is not normally appropriate to list two (or all three)
                     sink directives with the same destination.


This text is missing in the Japanese snmpd.conf(5) man page.  Please update the Japanese man page.


Version-Release number of selected component (if applicable):
man-pages-ja-20100115-2.el6.noarch

How reproducible:
every time

Steps to Reproduce:
1. LANG=ja_JP.UTF-8 man 5 snmpd.conf
2. scroll down to trapsink definition
  
Actual results:
The text only contains:
              これらのコマンドはトラップを受信する (通知を送る先の) ホストを定
              義する。このデーモンは起動時に Cold Start トラップを送る。有効に
              なっている場合は、認証が失敗したときにも ト ラ ッ プ を 送 る 。
              trapsink, trap2sink, informsink 行を複数指定すれば、複数の送信先
              を指定することができる。 trap2sink は SNMPv2 トラップを送るの に
              使 う。 informsink は通知を発行するのに使う。 COMMUNITY が指定さ
              れていない場合、以前に trapcommunity ディレクティブで指定した 文
              字 列 が使われる。 PORT が指定されていない場合、良く知られている
              SNMP トラップポート (162) が使われる。

Expected results:
The text should include notes about the PORT syntax being deprecated.

Additional info:
If you use the deprecated syntax, warnings are left in /var/log/messages
  snmpd[xxxx]: /etc/snmp/snmpd.conf: line 100: Warning: The separate port argument to trapsink is deprecated
Comment 4 Akira TAGOH 2011-01-14 05:09:30 EST
Fixed in man-pages-ja-20100115-3.el6.
Comment 6 Florian Nadge 2011-01-19 12:23:13 EST
Please be so kind and add a few key words to the technical note of this
bugzilla entry using the following structure:

Cause:

Consequence:

Fix:

Result:


For details, see:
https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes

Thanks
Comment 7 Florian Nadge 2011-01-19 12:23:13 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Cause:

Consequence:

Fix:

Result:
Comment 8 Akira TAGOH 2011-01-20 02:45:36 EST
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1,7 +1,11 @@
 Cause:
+The old Japanese man page of snmpd.conf(5) did not contain a note of the deprecated PORT syntax.
 
 Consequence:
+Users may be aware of the different behavior comparing to what the Japanese man page says.
 
 Fix:
+Added a note of the deprecated PORT syntax.
 
-Result:+Result:
+No difference between the behavior and the description in snmpd.conf(5).
Comment 10 errata-xmlrpc 2011-02-02 10:25:27 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0192.html

Note You need to log in before you can comment on or make changes to this bug.